[gl-como] Ghost linux security vulnerability.

Mpuppeteer mpuppetier@gmail.com
Gio 29 Gen 2015 13:19:42 CET


Il giorno 29 gennaio 2015 13:08, Elena ``of Valhalla'' <
valhalla-l@trueelena.org> ha scritto:

> On 2015-01-29 at 12:51:26 +0100, Mpuppeteer wrote:
> >
> http://thehackernews.com/2015/01/ghost-linux-security-vulnerability27.html?m=1
>
> per non parlare di "The vulnerability affects versions of glibc as far
> back as glibc-2.2, which was released in 2000.", s, ma poi non dice che
>  anche stata fixata nel maggio 2013, e che la maggior parte delle
> distribuzioni non LTS  gi a posto.
>
> --
> Elena ``of Valhalla''
>
> --
> Mailing list info: http://lists.linux.it/listinfo/gl-como
>

Peccato che molti si affidano a quelle...
Elena qui non stiamo parlando dell'articolo, ma della falla...
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: <http://lists.linux.it/pipermail/gl-como/attachments/20150129/22225a9f/attachment.html>


Maggiori informazioni sulla lista gl-como